﻿/* extracted-inline-styles */
/* layouts/help2/list.html */
#helpcenter{background-size:contain;padding-bottom:60px;}
#helpcenter .container{max-width:1360px;padding:0 20px;}

/* Banner */
.hc-banner-title{text-align:center;font-size:48px;color:#000;margin:0 0 20px 0;}
.helpsearch{text-align:center;width:50%;margin:0 auto;position:relative;}
#helpcenter #searchBox{border-radius:50px;background-color:#fff;border:none;padding:15px 60px;height:50px;font-size:18px;display:inline-block;background-image:url(/assets/img/help/help-search.png);background-position:20px center;background-repeat:no-repeat;color:#5a5a5a;outline:none;width:100%;margin:0 auto;box-shadow:0 0 20px rgba(19,29,60,0.06);}
#helpcenter #searchbtn{border-radius:50px;background-color:#00dc8c;border:none;padding:10px 30px;height:50px;font-size:18px;display:inline-block;color:#fff;outline:none;position:absolute;right:0;cursor:pointer;}
.help-ky{width:50%;margin:15px auto 0;color:#999;font-size:15px;text-align:center;}
.help-ky a{padding:0 5px;color:#666;}
.help-ky a:hover{color:#000;}

/* Section title */
.hc-title{font-size:22px;color:#585858;position:relative;line-height:1.5;padding:20px 0 0 20px;}
.hc-title:before{content:"";display:inline-block;position:relative;width:8px;height:30px;background:#00DC8C;border-radius:10px;left:-15px;top:7px;}

/* Category card */
.hc-con-title{height:44px;display:flex;align-items:center;margin-bottom:10px;}
.hc-con-title p{margin:0;}
.hc-con-title-img{width:50px;display:flex;}
.hc-con-title-p{font-size:18px;color:#181818;}
#helpcenter .avia-content-slider .slide-entry-title{text-align:left;font-size:16px;text-transform:none;padding:0;letter-spacing:normal;line-height:1.5em;margin-bottom:10px;color:#535353;background:url(/assets/img/help/help-icon0.png) no-repeat left center;padding-left:15px;font-weight:normal;display:-webkit-box !important;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}
#helpcenter .avia-content-slider .slide-entry-title a:hover{color:#00DC8C;}
#helpcenter .avia-content-slider .slide-entry-wrap{margin:0;}
#helpcenter .avia-content-slider{margin:0;}
#top #helpcenter .flex_column_table .flex_column_table_cell{box-shadow:0 0 20px rgb(19 29 60 / 6%);padding:20px 35px 58px 35px;box-sizing:border-box;position:relative;}
#top #helpcenter .av_one_third{width:33%;}
#top #helpcenter .av-flex-placeholder{width:2.5%;}
#helpcenter .hc-title-more{border-top:1px solid #F2F2F2;margin:0;padding:15px 0;line-height:1.5em;position:absolute;left:35px;right:35px;bottom:0;}
#helpcenter .hc-title-more a{text-decoration:none;font-size:16px;color:#00DC8C;}
#helpcenter .hc-title-more a:hover{cursor:pointer;}
#top #helpcenter .flex_column_table{margin-top:20px;}

/* 视频教程 */
.hc-video{
  display:flex;
  justify-content: space-between;
}
.hc-video-con{
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
  margin-bottom: 20px;
  width: 21%;
}
.hc-video-img{
  position:relative;
}
.hc-video-imgh{
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center
}
.hc-video-con:hover .hc-video-imgh{
  display: flex;
}
.hc-video-p{
  text-align:center;
  font-size: 16px;
  color:#535353;
  margin:12px 0 16px;
}
.hc-video-con:hover .hc-video-p{
  color:#00dc8c;
}
.hc-video-con:hover{
  cursor: pointer;
  box-shadow: 0 0 20px rgb(19 29 60 / 6%);
}

/* 客服联系方式 */
.helpcontact{
  display:flex;
  justify-content: space-between;
  margin-top:20px;
}
.helpcontact-con{
  display: flex;
  justify-content: space-between;
  width: 32%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 20px rgb(19 29 60 / 6%);
  padding: 30px 25px;
  margin-bottom: 20px;
}
.helpcontact-con-img{
  display: flex;
  align-items: center;
  align-content: center;
  width: 132px;
}
.helpcontact-con-img img{
  width:100%;
}
.helpcontact-con-txt{
  width: calc(100% - 160px);
}
.helpcontact-con-txt b{
  display:block;
  font-size:20px;
  color:#1f2329;
  line-height: 1.2em;
  font-weight: bold;
}
.helpcontact-con-txt p{
  font-size:15px;
  color:#51565d;
  line-height: 1.5em;
  margin: 10px 0 20px;
}
#helpcontact-con-a{
  display: flex;
  align-items: center;
  color: #00dc8c;
  font-size: 28px;
  font-weight: bold;
  margin:0;
  text-decoration: none;
}
.helpcontact-con-txt span{
  display:block;
  font-size:14px;
  color:#8f959e;
  line-height: 1.5em;
}

/* Responsive */
@media only screen and (max-width: 767px){
  .helpsearch{width:calc(100% - 20px);}
  .help-ky{width:calc(100% - 20px);}
  .hc-banner-title{font-size:28px;}
  #top #helpcenter .av_one_third{width:100%;margin-bottom:15px;}
}

/* layouts/help2/list.html */
.dialog_index_bg {
    position:fixed;
    display: none;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.dialog_index_main {
    position: fixed;
    display: block; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    cursor: pointer;
}
.dialog_index_wrap {
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100%;
}
@media (min-width: 1024px) {
    .dialog_index_wrap {
        width: 75%;
    }
}
.dialog_index_close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 36px;
    font-size: 24px;
    line-height: 36px;
    cursor: pointer;
    color: #fff;
    z-index: 1000;
}
.dialog_index_close:hover {
    color: #00dc8c;
}
/* layouts/help2/help-single.html */
.helps-box{background-image:url(/assets/img/help/n-banner-help01.jpg);background-size:contain;background-position:top center;background-repeat:no-repeat;background-color:#f9faff;padding:0 0 50px;}
.helps-top-bg{width:100%;height:180px;overflow:hidden;display:flex;align-items:center;justify-content:center;}
.helpsearch{text-align:center;width:50%;margin:0 auto;position:relative;}
#top #searchBox{border-radius:50px;background-color:#fff;border:none;padding:15px 60px;height:50px;font-size:18px;display:inline-block;background-image:url(/assets/img/help/help-search.png);background-position:20px center;background-repeat:no-repeat;color:#5a5a5a;outline:none;width:100%;margin:0 auto;box-shadow:0 0 20px rgb(19 29 60 / 6%);}
#top #searchbtn{border-radius:50px;background-color:#00dc8c;border:none;padding:10px 30px;height:50px;font-size:18px;display:inline-block;color:#fff;outline:none;position:absolute;right:0;top:0;}
#top #searchbtn:hover{cursor:pointer;}
#top #searchBox::-webkit-input-placeholder{color:#BCBCBC;}#top #searchBox:-moz-placeholder{color:#BCBCBC;}#top #searchBox::-moz-placeholder{color:#BCBCBC;}#top #searchBox:-ms-input-placeholder{color:#BCBCBC;}
.clear{clear:both;}.helps_details{min-height:360px;}.helps_details .title{font-size:34px;line-height:1.2em;margin:30px 0 15px;font-weight:bold;}.introduce_wrap{color:#b7b9c0;font-weight:normal;margin-bottom:34px;font-size:14px;line-height:1em;padding:0 0 28px;border-bottom:1px solid #eeeeee;}.helps_details_content p{font-size:16px;line-height:1.5;}.helps_details_content ul,.helps_details_content ol{font-size:15px;line-height:1.5;list-style:disc;padding-left:20px;}.helps_details_content a{color:#01c17a;}.helps_details_content img{max-width:100%;height:auto;border:1px solid #e6e8eb;box-sizing:border-box;}
.article_breadcrumb{margin-top:10px;}.article_breadcrumb span{color:#999;}.article_breadcrumb a{color:#585858;}.article_breadcrumb a:hover{color:#00DC8B;text-decoration:none;}
.article_container{float:none;width:100%;display:flex;justify-content:space-between;align-items:flex-start;background-color:rgba(255,255,255,0.8);border-radius:20px;padding:50px 30px;flex-direction:row-reverse;}.article_content{width:75%;max-width:1000px;}

html.responsive,.responsive body{overflow:visible;}.html_stretched #wrap_all{overflow:visible;}.recommend{width:20%;padding:15px;background:#f4fafc;border-radius:10px;position:sticky;top:88px;}.recommend_title{font-size:18px;margin-bottom:16px;margin-top:15px;}.recommend_link a{display:block;color:#1d2744;padding:8px 3px 8px 15px;position:relative;}.recommend_link a:before{content:"";display:inline-block;width:5px;height:5px;border:1px solid #00dc8b;border-radius:20px;position:absolute;left:0;top:15px;}.recommend_link a:hover{color:#00dc8b;text-decoration:none;}
@media only screen and (max-width:1200px){.article_container{width:100%;float:none;}.next_helps{float:none;position:relative;left:15px;margin-left:0;margin-top:20px;width:100%;}}
@media only screen and (max-width:768px){.helpsearch{width:calc(100% - 20px);padding:50px 0 20px;}.helps-top-bg{height:auto;}.max-container{margin-top:20px;}.article_container{flex-direction:column;padding:20px;margin-top:0;}.article_content{width:100%;margin-right:0;}.recommend{width:100%;margin-top:20px;}.helps_details .title{margin:20px 0 15px;font-size:28px;}.helps_details{min-height:260px;}.helps-box{background-size:300%;}}

/* layouts/partials/help2-cat-body.html */
#help2{background-size:cover;}
.helpsearch{text-align:center;width:50%;margin:0 auto;position:relative;margin-top:-25px;}
#help2 #searchBox{border-radius:50px;background-color:#fff;border:none;padding:15px 60px;height:50px;font-size:18px;display:inline-block;background-image:url(/assets/img/help/help-search.png);background-position:20px center;background-repeat:no-repeat;color:#5a5a5a;outline:none;width:100%;margin:0 auto;box-shadow:0 0 20px rgb(19 29 60 / 6%);}
#help2 #searchbtn{border-radius:50px;background-color:#00dc8c;border:none;padding:10px 30px;height:50px;font-size:18px;display:inline-block;color:#fff;outline:none;position:absolute;right:0;top:0;}
#help2 #searchbtn:hover{cursor:pointer;}
#help2 #searchBox::-webkit-input-placeholder{color:#BCBCBC;}#help2 #searchBox:-moz-placeholder{color:#BCBCBC;}#help2 #searchBox::-moz-placeholder{color:#BCBCBC;}#help2 #searchBox:-ms-input-placeholder{color:#BCBCBC;}
#help2_all{padding:0 20px;}
#help2_all .container{max-width:1360px;background:#fff;margin-top:-25px;margin-bottom:50px;min-height:350px;background-color:rgba(255,255,255,0.8);border-radius:20px;padding:0 30px;box-shadow:0 0 20px rgb(19 29 60 / 3%);}
#top #help2_all .slide-image,#top #help2_all .blog-categories,#top #help2_all .av-vertical-delimiter{display:none;}
#top #help2_all .slide-entry-wrap{margin-bottom:0;}
#top #help2_all .slide-entry-title{margin:0;text-align:left;font-size:16px;font-weight:normal;padding:5px 0;text-transform:none;}
#top #help2_all .slide-entry-title:hover{color:#00dc8c;}
#help2_all h5 a{color:#00dc8b;font-size:14px;}#help2_all h5 span{font-size:14px;}
#help2_all .content{padding-top:35px;}
#help2_all .content .entry-content-wrapper{display:flex;align-items:flex-start;}
#help2_all .av_textblock_section{padding-top:15px;}
#help2_all .avia-builder-el-last{margin-top:15px;}
#top #main #help2_all .av_one_third{padding:15px;background:#f4fafc;width:20%;border-radius:10px;}
#help2_all .av_one_third .widgettitle{padding-bottom:16px;margin:0;font-size:18px;}
#top #help2_all .content .flex_column .widget_nav_menu li{border:none;}
#top #help2_all .content .flex_column .widget_nav_menu li a{color:#1d2744;}
#top #help2_all .content .flex_column .widget_nav_menu li a:hover{background:none;color:#00dc8b;}
#help2_all .av_two_third{width:75%;margin-left:3%;}
@media only screen and (max-width:768px){.helpsearch{width:calc(100% - 20px);}#help2_all .content .entry-content-wrapper{display:flex;justify-content:center;flex-direction:column-reverse;align-items:center;padding:0 15px;}#top #main #help2_all .av_one_third{width:100%;}#help2_all{padding:0;}#help2_all .av_two_third{width:100%;margin-left:0;}}


